Describe what you have done before WizNote crashed=在這裡描述當機前您都做了什麼

Error Report=錯誤報告

More=更多

OK=確定

Send error report=傳送錯誤報告

Sending...=正在傳送...

Sorry, WizNote crashed!=抱歉，為知筆記當掉了！

Your QQ or Email=您的 QQ 或電子郵件